mkdir -p ~/.config
if [[ ! -d ~/.config/nvim ]] ; then
	ln -s ~/config/nvim ~/.config/nvim
fi

if [[ ! -d ~/.config/i3 ]] ; then
	ln -s ~/config/i3   ~/.config/i3
fi

if [[ ! -d ~/.config/kitty ]] ; then
	ln -s ~/config/kitty   ~/.config/kitty
fi

if [[ ! -f ~/.config/.zshrc.local ]] ; then
	ln -s ~/config/zsh/.zshrc ~/.zshrc
	ln -s ~/config/zsh/.zshrc.local ~/.zshrc.local
	ln -s ~/config/zsh/.zshrc.pre ~/.zshrc.pre
fi
